{
  "name": "hyungi-api",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "start": "pm2-runtime start ecosystem.config.js --env production",
    "dev": "pm2-runtime start ecosystem.config.js --env development"
  },
  "dependencies": {
    "@simplewebauthn/server": "^13.1.1",
    "async-retry": "^1.3.3",
    "bcryptjs": "^2.4.3",
    "cors": "^2.8.5",
    "dotenv": "^16.4.5",
    "express": "^4.18.2",
    "express-rate-limit": "^7.5.0",
    "express-validator": "^7.2.1",
    "helmet": "^7.2.0",
    "jsonwebtoken": "^9.0.0",
    "multer": "^1.4.5-lts.1",
    "mysql2": "^3.14.1",
    "pm2": "^5.3.0",
    "qrcode": "^1.5.4",
    "sqlite3": "^5.1.6"
  }
}
